*{font-family: "Comfortaa";}
.wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
 header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
 }
nav{display: flex;}
.nav-menu {
  display: flex;
}

 .nav-list > a {
  display: block;
  font-weight: 500;
  font-size: 18px;
  padding: 12px 25px;
  text-align: center;
  color: black;
  border-radius: 10px;
 }

.nav-list a:hover {
  color: white;
  background-color: #FF9D2D;
  border-radius: 10px;
  transition: all .3s;
}

nav > a > img {
  width: 30px;
  margin-left: 30px;
}




/*                                MAIN__CONTACT                          */


.conteiner__contact {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 90px;
  
}

.foto__contact {
  margin-right: 40px;
}

.content_contact h2 {
  font-weight: 700;
  padding-top: 15px;
  font-size: 19px;
  color: #FF9D2D;
}

.content_contact p {
  font-size: 16px;
}

.content_contact a {
  color: black;
  font-size: 15px;
}










/*                                 FOOTER                              */

.page-footer {
  margin-top: 100px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  width: 100%;
  margin-top: 170px;
}

.row {
  display: flex;
  justify-content: space-evenly;
  padding-left: 195px;
}

.list-unstyled{
  display: flex;
  padding-top: 10px;
}

.list-unstyled a {
  margin-right: 30px;
}

.col-md-6 {
  display: flex;
  justify-content: space-around;
}

.col-md-6 a {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.col-md-6 p {
  justify-content: center;
  padding-top: 7px;
  padding-left: 20px;
}

.contact_footer {
  display: flex;
  flex-direction: column;
  margin-left: 45px;
}
 .contact_footer a {
  padding: 5px;
  text-decoration: none;
  color: black;
 }
